update not possible

Bug #1705855 reported by jplessow on 2017-07-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
eglibc (Ubuntu)
Undecided
Unassigned

Bug Description

I receive the following message:

An error occurred, please run Package Manager from the right-click menu or apt-get in a terminal to see what is wrong. The error message was: Unknown Error: class SystemError (The package libc6 needs to be reinstalled, but can't find an archive for it). This usually means that your installed packages have unmet dependencies.

How can I solve this problem? How can I run Package Manager from the right-click menu? On what do I have to make a right click so that Package Manager opens? And what do I have to do then?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers